.TH "Utils" 3 "AlatZaAnalitiku" \" -*- nroff -*-
.ad l
.nh
.SH NAME
Utils
.SH SYNOPSIS
.br
.PP
.PP
\fR#include <utils\&.h>\fP
.SS "Public Member Functions"

.in +1c
.ti -1c
.RI "\fBUtils\fP ()"
.br
.in -1c
.SS "Static Public Member Functions"

.in +1c
.ti -1c
.RI "static QVector< QString > \fBfilterStatsByType\fP (\fBTYPE\fP t)"
.br
.ti -1c
.RI "static double \fBcalculateStat\fP (QString &stat, QVector< QString > data)"
.br
.in -1c
.SH "Constructor & Destructor Documentation"
.PP 
.SS "Utils::Utils ()"

.SH "Member Function Documentation"
.PP 
.SS "double Utils::calculateStat (QString & stat, QVector< QString > data)\fR [static]\fP"

.SS "QVector< QString > Utils::filterStatsByType (\fBTYPE\fP t)\fR [static]\fP"


.SH "Author"
.PP 
Generated automatically by Doxygen for AlatZaAnalitiku from the source code\&.
